Subject: Ticket Assigned - Enquiry
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Mar 2023 11:13:21 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Enquiry  Hi,
I received my order a few days before, order number-9417723003, which were Adidas shoes. I actually wanted size 40 which was not available so I went for size 41 but instead received 41 1/3. Can you please check and let me know if you have size 41 available? 
Do reply through mail please

This is what I ordered 

This is what I received 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5817858